/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
=> Desktop
=> Tablet
=> Medium devices
=> Small devices
=> iPhone X landscape
*/

/* ----- Desktop ≥1024px and ≤1190 ----- */
@media ( min-width: 1024px ) and ( max-width: 1199px ) {

}

/* ----- Tablet ≥768px and ≤1023 ----- */
@media ( min-width: 768px ) and ( max-width: 1023px ) {

}

@media ( max-width: 1068px ) {
	.container {
		max-width: 792px;
	}
	h2{
		font-size: 56px;
        line-height: 1.1785;
	}
	.share-social ul li img{margin-right: 15px;}
}

/* ----- iPhone X landscape ≥375px and ≤812 ----- */
@media ( min-width: 375px ) and ( max-width: 812px ) and ( orientation: landscape ) {
	.container {
		padding-right: 25px;
		padding-left: 25px;
	}
}

/* ----- Medium devices ≤767px ----- */
@media ( max-width: 767px ) {
	.container {
		padding-right: 30px;
		padding-left: 30px;
	}
/*	.share-social ul li img{margin-right: 6px;}*/

	/* navigation */

}

@media ( max-width: 730px ) {
	
	.mainnav {
		display: none;
	}
	a.logo {
		width: 160px;
	}
	.hamburger:not(.close) {
		top: 20px;
		right: 20px;
		background-color: #F5F5F7;
		border-radius: 4px;
	}
	.mobilenav {
		display: block;
	}

	.container{
		max-width: 435px;
	}

	h2{
		font-size: 46px;
        line-height: 1.217391304347826;
	}

}


/* ----- Small devices ≤640px ----- */
@media ( max-width: 640px ) {

}

@media ( max-width: 420px ) {
.menu-state .sociallinks li a span {
    font-size: 14px;
	line-height: 20px;
}
}

@media ( max-width: 348px ) {
    .menu-state .sociallinks li a span {
		font-size: 12px;
	}
}